%!TEX root = ../main.tex

\thispagestyle{empty}

\section*{\declarationPhrase}

\vspace*{2em}

\iflang{de}{
	\ifMultipleAuthors{Wir versichern}{Ich versichere} hiermit, dass \ifMultipleAuthors{wir unsere}{ich meine}
	{\documentTypePhrase} mit dem Thema: {\itshape \documentTitle } selbstständig verfasst und  keine anderen, als die
	angegebenen Quellen und Hilfsmittel benutzt \ifMultipleAuthors{haben}{habe}.
	\ifMultipleAuthors{Wir versichern}{Ich versichere} zudem, dass die eingereichte elektronische Fassung mit der
	gedruckten Fassung übereinstimmt.
}


\iflang{en}{
	Hereby \ifMultipleAuthors{we}{I} solemnly declare:
	\begin{enumerate}
		\item that this {\documentTypePhrase}, titled {\itshape \documentTitle } is entirely the product of
		      \ifMultipleAuthors{our}{my} own scholarly work, unless otherwise indicated in the text or references, or
		      acknowledged below;
		\item \ifMultipleAuthors{we}{I} have indicated the thoughts adopted directly or indirectly from other sources at
		      the appropriate places within the document;
		\item this {\documentTypePhrase} has not been submitted either in whole or part, for a degree at this or any
		      other university or institution;
		\item \ifMultipleAuthors{we}{I} have not published this {\documentTypePhrase} in the past;
		\item the printed version is equivalent to the submitted electronic one.
	\end{enumerate}
	\ifMultipleAuthors{We are}{I am} aware that a dishonest declaration will entail legal consequences.
}

\vspace{3em}

\releaseLocation, \releaseDate
\vspace{4em}

\rule{6cm}{0.4pt}\\
\documentAuthor